 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 244px;
}

.u-section-1 .u-text-1 {
  width: 640px;
  font-style: italic;
  margin: 60px auto 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  transform-origin: right center;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 26px;
  width: 640px;
  margin: 30px auto 80px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 526px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 400;
  margin: 60px 388px 0 412px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 784px;
  margin: 30px 166px 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 337px;
  background-image: url("images/ExpeditedNameChangeCertifitcate.png");
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-2 .u-image-2 {
  min-height: 337px;
  background-image: url("images/FormC_FinalJudgment_Redacted-1.png");
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 20px;
}

.u-section-2 .u-image-3 {
  min-height: 337px;
  background-image: url("images/NameChangePetition_Redacted-1.png");
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 288px;
    margin-left: 312px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 80px;
    margin-right: 178px;
    margin-left: 202px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
    margin-bottom: -74px;
  }

  .u-section-2 .u-image-1 {
    min-height: 309px;
  }

  .u-section-2 .u-image-2 {
    min-height: 309px;
  }

  .u-section-2 .u-image-3 {
    min-height: 309px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 88px;
    margin-left: 112px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 318px;
    margin-top: 31px;
    margin-bottom: -755px;
  }

  .u-section-2 .u-image-1 {
    min-height: 436px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 436px;
  }

  .u-section-2 .u-image-3 {
    min-height: 436px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 256px;
    margin-top: 40px;
    margin-bottom: -151px;
  }

  .u-section-2 .u-image-1 {
    min-height: 364px;
  }

  .u-section-2 .u-image-2 {
    min-height: 362px;
  }

  .u-section-2 .u-image-3 {
    min-height: 361px;
  }
}

.u-block-8a3d-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8a3d-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8a3d-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8a3d-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8a3d-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8a3d-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8a3d-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8a3d-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8a3d-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8a3d-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8a3d-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8a3d-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8a3d-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8a3d-56:not([data-block-selected]):not([data-cell-selected]).u-block-8a3d-56:not([data-block-selected]):not([data-cell-selected]).u-block-8a3d-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8a3d-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8a3d-62:not([data-block-selected]):not([data-cell-selected]).u-block-8a3d-62:not([data-block-selected]):not([data-cell-selected]).u-block-8a3d-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8a3d-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8a3d-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8a3d-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8a3d-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8a3d-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8a3d-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8a3d-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8a3d-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8a3d-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8a3d-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a3d-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a3d-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8a3d-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8a3d-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 859px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 400;
  margin: 80px auto 0;
}

.u-section-3 .u-list-1 {
  width: 756px;
  margin: 40px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 630px;
  grid-gap: 30px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(229,229,229,0.35), rgba(229,229,229,0.35)), url('images/NoticeofAcceptancebyTrustee_Redacted-1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(229,229,229,0.35), rgba(229,229,229,0.35)), url('images/NoticeofAcknowledgmentReceiptandAcceptance_Redacted-1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(229,229,229,0.35), rgba(229,229,229,0.35)), url('images/NoticeofInterest_Redacted-1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(229,229,229,0.35), rgba(229,229,229,0.35)), url('images/StatementofInterest_NoticeofDelivery_Redacted-1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(229,229,229,0.35), rgba(229,229,229,0.35)), url('images/SpecialNoticeofDeedofConveyence_Redacted-1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(229,229,229,0.35), rgba(229,229,229,0.35)), url('images/CertificateofForeignGrantorTrust_Redacted-1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-3 .u-list-1 {
    width: 474px;
    margin-bottom: -423px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 916px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2515px;
  }

  .u-section-3 .u-list-1 {
    width: 317px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 2286px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2291px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 243px;
    margin-bottom: -619px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2053px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 275px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-style: italic;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  width: 679px;
  margin: 20px auto -44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-4 .u-text-2 {
    width: 690px;
    margin-top: 21px;
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-bottom: -63px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 71px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-bottom: 80px;
  }
}